<?php
		
		include('../conexion.php');
		
		session_start();
		 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='u'  or $_SESSION['tipo_usu']=='c'){
		}else{
			header('location:acceso_denegado.php');
		}
		

	
	$query = "SELECT cdgprovin, dscprovin FROM hac_provincias ORDER BY dscprovin";
	$resultado=$mysqli->query($query);
?>


<html>
	<head>
			<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		
		<script language="javascript" src="js/jquery-3.1.1.min.js"></script>
		<script src="../jquery/jquery-1.3.2.js" type="text/javascript"></script>
		<script src="../jquery/jquery.maskedinput-1.2.2.js" type="text/javascript"></script>
		<script type="text/javascript" src="../funciones/validar.js"></script>
		
                  
          
		
 		 <script src="..//jquery-maskmoney/src/jquery.maskMoney.js" type="text/javascript"></script>	
        
		<script language="javascript">
	
	
		
  $(function() {
		//$('#currency').maskMoney();

	$("#ACredito").maskMoney({thousands:',', decimal:'.',precision:2});

	
		  })
		  
		  
			function exoneracion() {
		document.getElementById("formulario_lineas").submit();
	  if (document.getElementById('ATipo').value == 1) {
	
	document.getElementById("numdocexo").value="";
	document.getElementById("fecemiexo").value="";
	document.getElementById("fecvenexo").value="";
	document.getElementById("porimpexo").value="";
	
	numdocexo.disabled = true;
	fecemiexo.disabled = true;
	fecvenexo.disabled = true;
	porimpexo.disabled = true;
	
	 }	else  {
	 

	numdocexo.disabled = false;
	fecemiexo.disabled = false;
	fecvenexo.disabled = false;
	porimpexo.disabled = false;
	 
	 
	  }  }
	  
	  
	  	function buscar_exoneracion(){
		
			if (document.getElementById('ATipo').value == 2) {
			  
			var cedula=document.getElementById("ACedula").value;
	
			miPopup = window.open("ver_exoneracion.php?cedula="+cedula,"miwin","width=800,height=650,scrollbars=yes");
			
			 }	else  {
			 
			alert("Debe selecionar la opcion EXENTO para poder elegir una exoneracion "); 

		}
			}
	
		
		  
		  
		  		
		function validar_cedula()  {	
  
	var cedula=document.getElementById("ACedula").value;
	
	miPopup = window.open("Consultacdgactividadcomercial.php?cedula="+cedula,"frame_datos3","width=900,height=90,scrollbars=yes");
		
     miPopup = window.open("comprobarcedula.php?cedula="+cedula+"&cedtip="+cedtip,"frame_datos1","width=900,height=90,scrollbars=yes");
		
		}
		
				function validar_mag()  {	
				
				
				var resultado2="ninguno";
 
        var tarexoagro=document.getElementsByName("tarexoagro");
        for(var i=0;i<tarexoagro.length;i++)
        {
            if(tarexoagro[i].checked)
                resultado2=tarexoagro[i].value;
        }
		
		if (resultado2==1){
  
	var cedula=document.getElementById("ACedula").value;
     miPopup = window.open("comprobar_mag.php?cedula="+cedula+"&cedtip="+cedtip,"frame_datos1","width=900,height=90,scrollbars=yes");
	 
	 }
	 else {
	 
	 }
	 	document.formulario.fecemimag.value="";
		document.formulario.fecvenmag.value="";

	 
		
		}
		
		
		
				function validar_exoneracion()  {	
		document.getElementById('bloquea').style.display='block';
		
		
		var numdocexo= document.getElementById("numdocexo").value;
		var cedula   = document.getElementById("ACedula").value;
		
		document.formulario.fecemiexo.value="";
		document.formulario.fecvenexo.value="";
		document.formulario.porimpexo.value="";
	
	
     miPopup = window.open("comprobarexoneracion.php?numdocexo="+numdocexo+"&cedula="+cedula,"frame_datos2","width=900,height=90,scrollbars=yes");
		
		}
		
		
		
			
		
	function validar() 
			{	
			if (confirm(" Desea crear el nuevo cliente ? "))
				var mensaje="";
				var entero=0;
				var enteroo=0;
				
				
		 var resultado="ninguno";
 
        var porNombre=document.getElementsByName("clitributa");
        // Recorremos todos los valores del radio button para encontrar el
        // seleccionado
        for(var i=0;i<porNombre.length;i++)
        {
            if(porNombre[i].checked)
                resultado=porNombre[i].value;
        }
		
				
		var resultado2="ninguno";
 
        var tarexoagro=document.getElementsByName("tarexoagro");
        for(var i=0;i<tarexoagro.length;i++)
        {
            if(tarexoagro[i].checked)
                resultado2=tarexoagro[i].value;
        }
		         
		
				if (document.getElementById("ANombre").value=="") mensaje="  - Nombre\n";
				if (document.getElementById("ADireccion").value=="") mensaje+="  - Dirección\n";
		//		if (document.getElementById("ACredito").value=="") mensaje+="  - Limite de Credito\n";
				if (document.getElementById("cbx_provincia").value=="") mensaje+="  - Provincia\n";
				if (document.getElementById("cbx_canton").value=="") mensaje+="  - cantón\n";
				if (document.getElementById("cbx_distrito").value=="") mensaje+="  - Distrito\n";
				if (document.getElementById("cbx_barrio").value=="") mensaje+="  - Barrio\n";
				
				  if (document.getElementById('ATipo').value == 2) {
             
                    if (document.getElementById('numdocexo').value=='') 
                        mensaje+='  - Numero de Documento de la exoneracion\n'; enfoque='numdocexo'
                    if (document.getElementById('fecemiexo').value=='')
                        mensaje+='  - Fecha de Emision de la Exoneracion\n'; enfoque='fecemiexo'
					if (document.getElementById('fecvenexo').value=='')
                        mensaje+='  - Fecha de Vencimiento de la Exoneracion\n'; enfoque='fecemiexo'
                }
				
				
				
				if (resultado==1){
				
				if (document.getElementById("Acorreo").value=="") mensaje+="  - Correo Electronico\n";
				if (document.getElementById("cdgactcom").value=="") mensaje+="  - Actividad Comercial\n";
				
				}
				
				if (resultado2==1){
				
		if (document.getElementById("fecemimag").value=="") mensaje+="  - Fecha de Emision MAG\n";
			if (document.getElementById("fecvenmag").value=="") mensaje+="  - Fecha de Vencimiento MAG\n";
				
				}
	
				if (document.getElementById("ACedula").value=="") { 
					
							mensaje+="  -  la Cédula\n"; 
						} //else {
							//if (isNaN(document.getElementById("Acosart").value)==true) {
								//mensaje+="  - la Cédula debe ser numerico\n";
							//}
						//}
				if (document.getElementById("Atelefono").value=="") 
						{ 
						mensaje+="  -  El Telefóno\n";
							}// else {
							//entero=document.getElementById("Atelefono").value;
							//if (isNaN(entero)==true) {
								//mensaje+="  - El Telefóno debe ser numerica\n";
							//} else {
									//document.getElementById("Atelefono").value=entero;
								//}
						//}
				if (document.getElementById("descuento").value=="") 
						{ 
						document.getElementById("descuento").value=0 
						} else {
							entero=document.getElementById("descuento").value;
							if (isNaN(entero)==true) {
								mensaje+="  - El Descuento debe ser numerico\n";
							} else {
								document.getElementById("descuento").value=entero;
							}
						} 


if (document.getElementById("porimpexo").value=="") 
						{ 
						document.getElementById("porimpexo").value=0 
						} else {
							entero=document.getElementById("porimpexo").value;
							if (isNaN(entero)==true) {
								mensaje+="  - El Porcentaje de la exoneracion debe ser numerico\n";
							} else {
								document.getElementById("porimpexo").value=entero;
							}
						} 


	if (resultado==1){

					object=document.getElementById("Acorreo");
					valueForm=object.value;
				 
					// Patron para el correo
					var patron=/^\w+([\.-]?\w+)*@\w+([\.-]?\w+)*(\.\w{2,4})+$/;
					if(valueForm.search(patron)==0)
					{
			
					} else{
				    mensaje+="  - Correo no existente Favor Corrigalo\n";
						
					}

		}	
				
				if (mensaje!="") {
					alert("Atencion, los siguientes campos son necesarios:\n\n"+mensaje);
				} else {
				
					numdocexo.disabled = false;
					fecemiexo.disabled = false;
					fecvenexo.disabled = false;
					porimpexo.disabled = false;
					
					document.getElementById("formulario").submit();
												
				}
			}
		
		
	
	////////////////////////////////   MASCARA CEDULA //////////////////////////////////////////////////////
		

		function  mascara_cedula() {
		
		jQuery(function($){	

		tipced=document.getElementById("cedtip").value;
		if (tipced==01) {
		 $("#ACedula").mask("999999999"); 
		 }else if (tipced==02) {
		 $("#ACedula").mask("9999999999");
		  }else if (tipced==03) {
		 $("#ACedula").mask("999999999999");
		  }else if (tipced==04) {
		 $("#ACedula").mask("9999999999"); 
		 }
		
		});
		
		}
		
	//////////////////////////////////////////////////  MASCARA TELEFONO //////////////////////////////////////////////	
				
		jQuery(function($){	

		 $("#Atelefono").mask("9999-9999"); 
		 $("#Atelefono2").mask("9999-9999"); 


		});
		
		
		
	//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////	
		
		function cancelar() {
			location.href="index.php";
		}
		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function limpiar() {
			document.getElementById("formulario").reset();
		}
		
					
		//nombre del primer campo en la secuencia
		siguienteCampo = ""
		//nombre del formlario
		nombreForm = "formulario"
		
		//funcion que gestiona el evento
		function TelcaPulsada( e ) {
		
		   if ( window.event != null)				//IE4+
			  tecla = window.event.keyCode;
		   else if ( e != null ) 				//N4+ o W3C compatibles
			  tecla = e.which;
		   else
			  return;
			
		   if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
				 alert('Envio del formulario.')			//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.select()')
				 return false
			  }
		   }
		}
		
		document.onkeydown = TelcaPulsada;			//asigna el evento pulsacion tecla a la funcion
		if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento
			document.captureEvents(Event.KEYDOWN)
			


function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		

function inicio() {	

		document.getElementById("ANombre").focus();
		
		
		}
	
	
		$(document).ready(function(){
				$("#cbx_provincia").change(function () {

					$('#cbx_distrito').find('option').remove().end().append('<option value="whatever"></option>').val('whatever');
					
					$("#cbx_provincia option:selected").each(function () {
						cdgprovin = $(this).val();
						$.post("includes/getCanton.php", { cdgprovin: cdgprovin }, function(data){
							$("#cbx_canton").html(data);
						});            
					});
				})
			});
			
			$(document).ready(function(){
				$("#cbx_canton").change(function () {
					$("#cbx_canton option:selected").each(function () {
						cdgcanton = $(this).val();
						cdgprovin = document.getElementById("cbx_provincia").value;
						$.post("includes/getDistrito.php", { cdgcanton: cdgcanton ,  cdgprovin: cdgprovin }, function(data){
							$("#cbx_distrito").html(data);
						});            
					});
				})
			});	
			
			
						$(document).ready(function(){
				$("#cbx_distrito").change(function () {
					$("#cbx_distrito option:selected").each(function () {
						cdgdistri = $(this).val();
						cdgprovin = document.getElementById("cbx_provincia").value;
						cdgcanton = document.getElementById("cbx_canton").value;
						$.post("includes/getBarrio.php", { cdgcanton: cdgcanton ,  cdgprovin: cdgprovin , cdgdistri: cdgdistri }, function(data){
							$("#cbx_barrio").html(data);
						});            
					});
				})
			});
			
			
  function comprobar_fechas(){

/////////////////////////////////////////////  invierte la fecha a xxxx-xx-xx ////////////////////////////////	  
		  
	  var parts = document.getElementById("fecemiexo").value.split(/-/);
		parts.reverse();
		fecemiexo=parts.join('-');
		
	  var parts = document.getElementById("fecvenexo").value.split(/-/);
		parts.reverse();
		fecvenexo=parts.join('-');
		

//////////////////////////////////////  convierte la fecha a formato date para ser comparado /////////////////////////	

	 date1 = new Date(fecemiexo);
	 date2 = new Date(fecvenexo); 
		 
	var f1 = new Date();
	var f2 = new Date(date1); //31 de diciembre de 2015
	var f3 = new Date(date2);
	f1.setHours(0,0,0,0);
	f2.setHours(0,0,0,0);
	f3.setHours(0,0,0,0);

////////////////////////////////////////// compara las fechas ///////////////////////////////////////////////////////
	
	if (fecemiexo !=""){
		
		
		 var fechaArr = fecemiexo.split('-');
 var aho = fechaArr[0];
 var mes = fechaArr[1];
 var dia = fechaArr[2];
 
 var plantilla = new Date(aho, mes - 1, dia);//mes empieza de cero Enero = 0
 if(!plantilla || plantilla.getFullYear() == aho && plantilla.getMonth() == mes -1 && plantilla.getDate() == dia){
		
	if (f2.getTime() > f1.getTime()){
	 alert("la Fecha Inicial no puede ser mayor a la Actual ");
	document.getElementById("fecemiexo").value="";
	document.getElementById("fecemiexo").select();
	}

 }else{
  alert("Error fecha Inicial incorrecta favor verifique");
  document.getElementById("fecemiexo").value="";
  document.getElementById("fecemiexo").select();
 }
 
	}
	
	
	
	if (fecvenexo !=""){	
	
	 
  var fechaArr = fecvenexo.split('-');
 var aho = fechaArr[0];
 var mes = fechaArr[1];
 var dia = fechaArr[2];
 
 var plantilla = new Date(aho, mes - 1, dia);//mes empieza de cero Enero = 0
 if(!plantilla || plantilla.getFullYear() == aho && plantilla.getMonth() == mes -1 && plantilla.getDate() == dia){
 	
	

 
 }else{
  alert("Error fecha Final incorrecta favor verifique");
  document.getElementById("fecvenexo").value="";
  document.getElementById("fecvenexo").select();
 }
	

	}
	
	
	if (f2.getTime() > f3.getTime()){
	 alert("La Fecha Inicial no puede ser mayor a la Fecha Final ");
	document.getElementById("fecvenexo").value="";
	document.getElementById("fecemiexo").value="";
	document.getElementById("fecemiexo").select();
	
	}
	
	buscar();
	}
	
	
	
	 function comprobar_fechas_mag(){

/////////////////////////////////////////////  invierte la fecha a xxxx-xx-xx ////////////////////////////////	  
		  
	  var parts = document.getElementById("fecemimag").value.split(/-/);
		parts.reverse();
		fecemimag=parts.join('-');
		
	  var parts = document.getElementById("fecvenmag").value.split(/-/);
		parts.reverse();
		fecvenmag=parts.join('-');
		

//////////////////////////////////////  convierte la fecha a formato date para ser comparado /////////////////////////	

	 date1 = new Date(fecemimag);
	 date2 = new Date(fecvenmag); 
		 
	var f1 = new Date();
	var f2 = new Date(date1); //31 de diciembre de 2015
	var f3 = new Date(date2);
	f1.setHours(0,0,0,0);
	f2.setHours(0,0,0,0);
	f3.setHours(0,0,0,0);

////////////////////////////////////////// compara las fechas ///////////////////////////////////////////////////////
	
	if (fecemimag !=""){
		
		
		 var fechaArr = fecemimag.split('-');
 var aho = fechaArr[0];
 var mes = fechaArr[1];
 var dia = fechaArr[2];
 
 var plantilla = new Date(aho, mes - 1, dia);//mes empieza de cero Enero = 0
 if(!plantilla || plantilla.getFullYear() == aho && plantilla.getMonth() == mes -1 && plantilla.getDate() == dia){
		
	if (f2.getTime() > f1.getTime()){
	 alert("la Fecha Inicial no puede ser mayor a la Actual ");
	document.getElementById("fecemimag").value="";
	document.getElementById("fecemimag").select();
	}

 }else{
  alert("Error fecha Inicial incorrecta favor verifique");
  document.getElementById("fecemimag").value="";
  document.getElementById("fecemimag").select();
 }
 
	}
	
	
	
	if (fecvenmag !=""){	
	
	 
  var fechaArr = fecvenmag.split('-');
 var aho = fechaArr[0];
 var mes = fechaArr[1];
 var dia = fechaArr[2];
 
 var plantilla = new Date(aho, mes - 1, dia);//mes empieza de cero Enero = 0
 if(!plantilla || plantilla.getFullYear() == aho && plantilla.getMonth() == mes -1 && plantilla.getDate() == dia){
 	
	

 
 }else{
  alert("Error fecha Final incorrecta favor verifique");
  document.getElementById("fecvenmag").value="";
  document.getElementById("fecvenmag").select();
 }
	

	}
	
	
	if (f2.getTime() > f3.getTime()){
	 alert("La Fecha Inicial no puede ser mayor a la Fecha Final ");
	document.getElementById("fecvenmag").value="";
	document.getElementById("fecemimag").value="";
	document.getElementById("fecemimag").select();
	
	}
	
	//buscar();
	}
	
	
jQuery(function($){	
		$("#fecemiexo").mask("99-99-9999");
		$("#fecvenexo").mask("99-99-9999");
		$("#fecemimag").mask("99-99-9999");
		$("#fecvenmag").mask("99-99-9999");		
		
		});

		
	
	
		function mostrar_cabys(){

			var numdocexo=document.getElementById("numdocexo").value;
	        miPopup = window.open("ver_cabys_exonerados.php?numdocexo="+numdocexo,"miwin","width=800,height=650,scrollbars=yes");
			miPopup.focus();

		}
		
		
				function mostrar_cabys_2(numdocexo){

			//var numdocexo=document.getElementById("numdocexo").value;
	        miPopup = window.open("ver_cabys_exonerados.php?numdocexo="+numdocexo,"miwin","width=800,height=650,scrollbars=yes");
			miPopup.focus();

		}
		
		function ver_mag(){

			var ACedula=document.getElementById("ACedula").value;
			
			miPopup = window.open("ver_mag.php?ACedula=" +ACedula,"miwin","width=1500,height=600,scrollbars=yes");
			miPopup.focus();

		}	
		
		
		function abreVentanaActividadComercial(){
				
			var ACedula=document.getElementById("ACedula").value;
			var ANombre=document.getElementById("ANombre").value;
				
			miPopup = window.open("ver_actividades_comerciales.php?ACedula=" +ACedula +"&ANombre=" +ANombre,"miwin","width=900,height=650,scrollbars=yes");
			miPopup.focus();
		
		}
	

	function validar_actividad(){
				
	var codigo=document.getElementById("cdgactcom").value;

     miPopup = window.open("comprobaractividad.php?codigo="+codigo,"frame_datos1","width=900,height=90,scrollbars=yes");
		
		
		}
		</script>
<body  onLoad="inicio(); nobackbutton(); mascara_cedula();  exoneracion();">
		<div id="">
			<div background="../Fondo/fondo.jpg" id="zonaContenido">
			  <div align="center">
				  
				  <div id="tituloForm" class="header">Nuevo Cliente </div>
				 <div id="frmBusqueda" class="contenidoCliente">
			
				<form id="formulario" name="formulario" method="post" action="../Clientes/guardar_Cliente.php" >
				<div id="formulario" class="contenidomodificar">
				  <table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0>
                    <tr>
                      <td height="26">&nbsp;</td>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                      <td colspan="2">&nbsp;</td>
                      <td colspan="2"><select id="cedtip" name="cedtip" class="comboGrande" onChange="mascara_cedula()"  onFocus="siguienteCampo ='combocredito';">
                        <?php
					  	$cedula="SELECT * FROM hac_tipo_identificacion ORDER BY dscced ASC ";
                        $resultado2 = $mysqli->query($cedula) 

					  ?>
                        <?php
								while ($fila = $resultado2->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["cdgced"]?>"><?php echo  $fila["dscced"]?></option>
                        <?php 
								} ?>
                      </select></td>
                      <td colspan="2"><input name="ACedula" type="text" class="cajaGrande" id="ACedula" style='text-align:center;'  autofocus    autocomplete="off" size="45" maxlength="20"  onChange="validar_cedula()" onBlur="validar_cedula()" onFocus="siguienteCampo ='ANombre';"></td>
                    </tr>
                    <tr>
                      <td height="26">&nbsp;</td>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                      <td width="12%">&nbsp;</td>
                      <td width="12%">&nbsp;</td>
                      <td colspan="4"><input type="checkbox" name="clitributa" id="clitributa"  checked value="1">
                      Cliente Tributa </td>
                    </tr>
                    
                    
                    <tr>
                      <td width="1%">&nbsp;</td>
                      <td width="13%">Nombre</td>
                      <td colspan="3"><input name="ANombre" type="text" class="cajaGrande" id="ANombre" autocomplete="off"  onFocus="siguienteCampo ='Apercon';"></td>
                      <td colspan="4"><input type="checkbox" name="chkver" id="chkver"  checked value="1">
Verificar Vencimiento</td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Contacto</td>
                      <td colspan="3"><input name="Apercon" type="text" class="cajaGrande" id="Apercon" autocomplete="off" size="55" maxlength="55" onFocus="siguienteCampo ='ADireccion';"></td>
                      <td><input type="checkbox" name="chksug" id="chksug"  checked value="1">
                      Muestra Sugerido</td>
                      <td colspan="2"><input type="checkbox" name="chkfrec" id="chkfrec"  checked value="1">
                      Cliente Frecuente</td>
                      <td width="2%">&nbsp;</td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                      <td width="16%">Provincia</td>
                      <td colspan="2">Cantón</td>
                      <td colspan="2">Distrito</td>
                      <td colspan="2">Barrio</td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
					  
                      <td>Dirección</td>
                      <td><select name="cbx_provincia" id="cbx_provincia" class="comboGrande">
                        <?php while($row = $resultado->fetch_assoc()) { ?>
                        <option value="<?php echo $row['cdgprovin']; ?>"><?php echo $row['dscprovin']; ?></option>
                        <?php } ?>
                      </select></td>
                      <td colspan="2"><select name="cbx_canton" id="cbx_canton" class="comboGrande">
                  
                      </select></td>
                      <td colspan="2"><select name="cbx_distrito" id="cbx_distrito"  class="comboGrande" >
                      </select></td>
                      <td colspan="2"><select name="cbx_barrio" id="cbx_barrio"  class="comboGrande" >
                      </select></td>
                    </tr>
                    
                    <tr>
                      <td>&nbsp;</td>
                      <td>Dirección</td>
                      <td colspan="3"><input id="ADireccion" type="text" class="cajaGrande" autocomplete="off" name="ADireccion"   onFocus="siguienteCampo ='Acorreo';"></td>
                      <td colspan="4"><div align="center">GESTOR DE VENTAS </div></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Correo</td>
                      <td colspan="3"><input id="Acorreo" type="text" class="cajaGrande" autocomplete="off" name="Acorreo" maxlength="70"  onFocus="siguienteCampo ='Atelefono';"></td>
                      <td colspan="4"><select id="gesven" name="gesven" class="comboGrande" onFocus="siguienteCampo ='cincuentamil';"  onChange="buscar()">
                        <option value="9999" selected>SELECCIONE UN GESTOR DE VENTA</option>
                        <?php
								
					
						 
					  	$query_codcaj="SELECT * FROM usuarios WHERE estado = 's'  ORDER BY nomcomusu ASC";
                        $resultado2 = $mysqli->query($query_codcaj) 
					?>
                        <?php
							while ($fila = $resultado2->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["codusu"]?>"><?php echo  $fila["nomcomusu"]?></option>
                        <?php 
								} ?>
                      </select></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Correo 2 </td>
                      <td colspan="3"><input id="Acorreo2" type="text" class="cajaGrande" autocomplete="off" name="Acorreo2" maxlength="70"  onFocus="siguienteCampo ='Atelefono';"></td>
                      <td colspan="2"> Tarifa Impuesto </td>
                      <td colspan="2"><select id="combotarifa" name="combotarifa" class="comboGrande"  onFocus="siguienteCampo ='combocredito';">
                          <?php
					  	//$categoria="SELECT * FROM hac_tipo_tarifa  where cdgtar  <> 00 ORDER BY cdgtar DESC";
						$categoria="SELECT * FROM hac_tipo_tarifa ORDER BY (iv_porc = 13) DESC, cdgtar DESC";
                        $resultado = $mysqli->query($categoria) 

					  ?>
                          <?php
								while ($fila = $resultado->fetch_assoc()) { ?>
                          <option value="<?php echo  $fila["cdgtar"]?>"><?php echo  $fila["dsctar"]?></option>
                          <?php 
								} ?>
                      </select></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Teléfono</td>
                      <td><select id="cdgpais" name="cdgpais" class="comboGrande" onChange="mascara_cedula()"  onFocus="siguienteCampo ='combocredito';">
                        <?php
					  	$pais="SELECT * FROM hac_codigo_pais ORDER BY cdgpais ASC ";
                        $resultado3 = $mysqli->query($pais) 

					  ?>
                        <?php
								while ($fila = $resultado3->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["cdgpais"]?>"><?php echo  $fila["cdgpais"]." ".$fila["dscpais"]?></option>
                        <?php 
								} ?>
                      </select></td>
                      <td><input id="Atelefono" name="Atelefono"  placeholder="Telefono 1" autocomplete="off" type="text" class="cajaGrande" maxlength="9" onFocus="siguienteCampo ='ACredito';"></td>
                      <td><input id="Atelefono2" name="Atelefono2"  placeholder="Telefono 2" autocomplete="off" type="text" class="cajaGrande" maxlength="9" onFocus="siguienteCampo ='ACredito';"></td>
                      <td width="17%"> Categoría </td>
                      <td width="7%"><select id="combocategoria" name="combocategoria" class="comboGrande"  onFocus="siguienteCampo ='combocredito';">
                        <?php
					  	$categoria="SELECT * FROM categoria ORDER BY nomcat DESC";
                        $resultado = $mysqli->query($categoria) 

					  ?>
                        <?php
								while ($fila = $resultado->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["codcat"]?>"><?php echo  $fila["nomcat"]?></option>
                        <?php 
								} ?>
                      </select></td>
                      <td width="20%"><select id="combolistaprecio" name="combolistaprecio" class="comboGrande"  onFocus="siguienteCampo ='Atipo';">
					  
					  <option value="0" selected>SIN ASIGNAR</option>
                        <?php
					  	$plazos="SELECT * FROM lista_precios ORDER BY detaju ASC";
                        $resultado3 = $mysqli->query($plazos) 

					  ?>
                        <?php
								while ($fila = $resultado3->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["codaju"]?>"><?php echo  $fila["detaju"]?></option>
                        <?php 
								} ?>
                      </select></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Limite</td>
                      <td><input id="ACredito" name="ACredito" type="text" class="cajaGrande"  autocomplete="off" style='text-align:right;'  onFocus=" siguienteCampo ='descuento';" ></td>
                      <td>Descuento</td>
                      <td><input id="descuento" name="descuento" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  onFocus=" siguienteCampo ='dscfia1';" ></td>
                      <td colspan="2">Plazo </td>
                      <td colspan="2"><select id="combocredito" name="combocredito" class="comboGrande"  onFocus="siguienteCampo ='Atipo';">
                         <?php
					  	$plazos="SELECT * FROM plazos ORDER BY numdia ASC";
                        $resultado3 = $mysqli->query($plazos) 

					  ?>
                          <?php
								while ($fila = $resultado3->fetch_assoc()) { ?>
                          <option value="<?php echo  $fila["numdia"]?>"><?php echo  $fila["letradia"]?></option>
                          <?php 
								} ?>
                      </select></td>
                    </tr>
                    
                    <tr>
                      <td>&nbsp;</td>
                      <td><p>Cod Actividad </p>                      </td>
                      <td><input id="cdgactcom" name="cdgactcom" type="text"  class="cajaMedia" maxlength="15" style='text-align:center;'  autocomplete="off"  onFocus=" siguienteCampo ='cdgpro';"   onChange="validar_actividad()" title="">
<img src="../img/Search_Male_User_Icon_32.png" alt="Buscar" width="25" height="27" title="Catálogo Actividades Comerciales"  onClick="abreVentanaActividadComercial()" onMouseOver="style.cursor=cursor"> </td>
                      <td colspan="4"><input id="dscactcom" name="dscactcom" type="text"   class="cajaGrande" maxlength="50" onFocus="siguienteCampo ='Familia';" ></td>
                      <td colspan="2">&nbsp;</td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Aval 1 </td>
                      <td colspan="5"><input name="dscfia1" type="text" class="cajaGrande" id="dscfia1" autocomplete="off" size="55" maxlength="55"  placeholder="Nombre del Aval" onFocus="siguienteCampo ='cedfia1';"></td>
                      <td colspan="2"><input id="cedfia1" name="cedfia1" type="text" class="comboGrande"  autocomplete="off" style='text-align:center;'  placeholder="Cédula del Aval" onFocus=" siguienteCampo ='dscfia2';" ></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>Aval 2 </td>
                      <td colspan="5"><input name="dscfia2" type="text" class="cajaGrande" id="dscfia2" autocomplete="off" size="55" maxlength="55" placeholder="Nombre del Aval" onFocus="siguienteCampo ='cedfia2';"></td>
                      <td colspan="2"><input id="cedfia2" name="cedfia2" type="text" class="comboGrande"  autocomplete="off" style='text-align:center;'  placeholder="Cédula del Aval" onFocus=" siguienteCampo ='fecemimag';" ></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td align="center">&nbsp;</td>
                      <td align="center">&nbsp;</td>
                      <td align="center"><input type="checkbox" name="tarexoagro" id="tarexoagro"  value="1" onClick="validar_mag()">
Cliente MAG</td>
                      <td align="center"> <input id="fecemimag" name="fecemimag" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Fecha" onChange="comprobar_fechas_mag()"  onFocus=" siguienteCampo ='fecvenmag';" > </td>
                      <td colspan="2" align="center"><input id="fecvenmag" name="fecvenmag" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Fecha" onChange="comprobar_fechas_mag()" onFocus=" siguienteCampo ='ADireccion';" ></td>
                      <td colspan="2" align="center"><img src="../img/consultar.png" width="32" height="32" border="0" class="aCentro" title="Ver MAG" onClick="ver_mag()" onMouseOver="style.cursor=cursor"> </td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td align="center">EXONERACIONES</td>
                      <td align="center">Impuestos</td>
                      <td align="center"> Autorizacion</td>
                      <td align="center">Emision </td>
                      <td colspan="2" align="center">Vencimiento </td>
                      <td colspan="2" align="center"><div align="center">% Exonerado </div></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td align="center"><img src="../img/consultar.png" alt="exo" width="48" height="48" border="0"  title="Ver Cabys Autorizados" onClick="mostrar_cabys()" onMouseOver="style.cursor=cursor"></td>
                      <td align="center"><select id="ATipo" name="ATipo" class="comboGrande"  onChange="exoneracion()" onFocus="siguienteCampo ='combocredito';">
                        <?php
					  	$exento="SELECT * FROM tipocliente ORDER BY dsctipcli DESC";
                        $resultado1 = $mysqli->query($exento) 

					  ?>
                        <?php
								while ($fila = $resultado1->fetch_assoc()) { ?>
                        <option value="<?php echo  $fila["cdgtipcli"]?>"><?php echo  $fila["dsctipcli"]?></option>
                        <?php 
								} ?>
                      </select></td>
                      <td align="center"><input id="numdocexo"  name="numdocexo" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Numero" onChange="validar_exoneracion();" onBlur="validar_exoneracion();" onFocus=" siguienteCampo ='fecemiexo'; " ></td>
                      <td align="center"><input id="fecemiexo" name="fecemiexo" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Fecha" onChange="comprobar_fechas()"  onFocus=" siguienteCampo ='fecvenexo';" ></td>
                      <td colspan="2" align="center"><input id="fecvenexo" name="fecvenexo" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Fecha" onChange="comprobar_fechas()" onFocus=" siguienteCampo ='porimpexo';" ></td>
                      <td align="center"><input id="porimpexo" name="porimpexo" type="text" class="cajaGrande"  autocomplete="off" style='text-align:center;'  placeholder="Porcentaje Exoneracion" onChange="comprobar_fechas()" onFocus=" siguienteCampo ='ANombre';" ></td>
                      <td align="center"><div align="left"></div></td>
                    </tr>
                  </table>
                  
							        <input id="accion" name="accion" value="alta" type="hidden">
				    <input id="id" name="Zid" value="" type="hidden">
               
				  <iframe width="100%" height="150" id="frame_lineas" name="frame_lineas" frameborder="0">
                  <ilayer width="100%" height="60" id="frame_lineas" name="frame_lineas"></ilayer>
				  </iframe>
				</div>
				
			     
		
			    </form>
				
					<form id="formulario_lineas" name="formulario_lineas" method="post" action="frame_lineas_exoneraciones.php" target="frame_lineas">
					<table class="" width="100%"  border="0" ID="Table10" >
				   <input id="cliexe2" name="cliexe2" value=""  type="hidden" >
				   	  <input id="filas" name="filas" value=""  type="hidden" >	
					  <input id="cedula" name="cedula" value=""  type="hidden" >
					  <input id="numdocexo" name="numdocexo" value=""  type="hidden" >
					  	
					  
					 <input id="preciotot" name="preciotot" value=""  type="hidden" >
					 <input id="ivporc" name="ivporc" value="" type="hidden">		
				  <tr>

				  </tr>
				</table>
				
				
				
					
					<div id="lineaResultado"></div>
				
				
				
									<div id="botonBusquedaExoneraciones">					
				  <div align="center">
<img src="../img/Symbol-Check_48x48-32.png" width="48" height="48" border="0" class="aCentro" title="Guardar Cambios" onClick="validar()" onMouseOver="style.cursor=cursor"><img src="../img/Symbol-Refresh_48x48-32.png" width="48" height="48" border="0" class="aCentro" title="Limpiar" onClick="limpiar()" onMouseOver="style.cursor=cursor"><img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" border="0" class="aCentro" title="Cancelar" onClick="cancelar()" onMouseOver="style.cursor=cursor">
					
				    <input id="codfamilia" name="codfamilia" value="<?php echo $codfamilia?>" type="hidden">
				    <input id="numajutmp" name="numajutmp" value="<?php echo $numajutmp?> " type="hidden">	
					
					<input id="preciototal" name="preciototal" value="<?php echo $preciototal?>" type="hidden">
					    

				  </div>
				  
				  
				</div>  
				  
				  
				  
				  
                  <iframe id="frame_datos1" name="frame_datos1" width="0" height="0" frameborder="0">
					 <ilayer width="0" height="0" id="frame_datos1" name="frame_datos1"></ilayer>
			 	  </iframe>
				  
				  
				   <iframe id="frame_datos2" name="frame_datos2" width="0" height="0" frameborder="0">
					 <ilayer width="0" height="0" id="frame_datos2" name="frame_datos2"></ilayer>
			 	  </iframe>
				  
				  
				  				  
				   <iframe id="frame_datos3" name="frame_datos3" width="0" height="0" frameborder="0">
					 <ilayer width="0" height="0" id="frame_datos3" name="frame_datos3"></ilayer>
			 	  </iframe>

     
			     
		
			    </form>
				
				<div id="bloquea" class="cargando" style="display:none;">
<img style="margin-left: 5%;margin-top: 15%" alt="Espere..." src="../img/procesando.gif" />

</div>


			  </div>
		  </div>
		</div>
	</body>
</html>
